[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dont purge zope2.7 << 2.7.0-4


I found a nasty bug in zope2.7 postrm

do not purge zope2.7 << 2.7.0-4 !!!

it may delete files in wrong place, namely,
if /var/lib/zope exists, it will purge that and not  /var/lib/zope2.7

(yes, that was a nasty bug! sorry sorry sorry)


Andrea Mennucc
 "one houndred and fifty - the chicken sings"

Attachment: pgpa3sZ9ji7cF.pgp
Description: PGP signature

Reply to: